/*custome-style-bs3-start*/

.navbar {
    margin-bottom: 20px;
}

/*custome-style-bs3-end*/
h2, .h2 {
    font-size: 30px;
}


a, p {
    text-decoration: none !important;
}

.navbar-inverse {
    background-color: #6b539f;
    border-color: #8189ee;
}

.bg-prim {
    background: #337ab7 !important;
}

.bg-prim:hover {

    color: #fff !important;
    background-color: #325a7c !important;
    border-color: #2e6da4 !important;
}

.text-prim {
    color: #337ab7 !important;
    font-size: 18px;
}

.panel-warning {
    border-color: #faebcc;
}

.navbar-inverse .navbar-nav>li>a {
    color: #fff;
    padding: 8px 15px !important;
}

body {
    overflow-x: hidden !important;
}

.navbar-toggler {
    padding: 2px 6px !important;
    margin: 10px;
}

.well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
}

.groom-photos-wrap {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    width: 90%;
    margin: auto;
    justify-content: space-evenly;
}

.groom-photos {
    width: 83px;
    min-height: 93px;
    /* background-color: #f5f5f5; */

}

.groom-photos .thumbnail {
    padding: 5px;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
}

.groom-photos .thumbnail img {
    width: 73px;
    height: 70px;
    object-fit: cover;
}

.groom-photos>p {
    width: 100%;
    height: 20px;
    overflow: hidden;
    color: #428bca;
    font-weight: 400;
}

.panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 16px;
    color: inherit;
}

.panel-body {
    padding: 15px;
}

.panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid #e6e6e6;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
}

.panel-success>.panel-heading {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}

.panel-warning>.panel-heading {
    color: #8a6d3b;
    background-color: #fcf8e3;
    border-color: #faebcc;

}

.panel-info>.panel-heading {
    color: #31708f;
    background-color: #d9edf7;
    border-color: #bce8f1;
}

.panel-info {
    border-color: #bce8f1;
}

.panel-warning {
    border-color: #faebcc;
}

.panel-success {
    border-color: #d6e9c6;
}

.panel-heading {
    padding: 10px 15px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

.alert-success {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}

.alert-info {
    color: #31708f;
    background-color: #d9edf7 !important;
    border-color: #bce8f1;
}

.alert-warning {
    color: #8a6d3b !important;
    background-color: #fcf8e3 !important;
    border-color: #faebcc !important;
}

.alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}



.btn-primary:hover {
    color: #fff;
    background-color: #286090;
    border-color: #204d74;
}

.btn-warning {
    color: #fff;
    background-color: #f0ad4e;
    border-color: #eea236;
}

.img-rounded {
    border-radius: 6px;
    width: 100% !important;
}

.dob_addcss {
    margin-bottom: 15px;
    width: 34%;
    padding-right: 10px;

}

.form-group {
    margin-bottom: 15px;
}

label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: bold;
}

.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    -webkit-appearance: menulist;
}

.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #e7e7e7;
}

.err_page {
    padding: 10px;
}

.container-fluid {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #e7e7e7;
}


.text-primary {
    color: #337ab7;
}

h4, .h4 {
    font-size: 18px;
}

h4, .h4, h5, .h5, h6, .h6 {
    margin-top: 10px;
    margin-bottom: 10px;
}

.btn-default {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}

a.btn.btn-default {
    color: #333 !important;
    background-color: #fff !important;
    border-color: #ccc !important;
}

a.btn.btn-default:hover {
    background-color: #ddd !important;
}

.btn-default:hover {
    color: #333 !important;
    background-color: #e6e6e6 !important;
    border-color: #adadad !important;
}

.navbar-default {
    background-color: #f8f8f8;
    border-color: #e7e7e7;
}

.text-success {
    color: #2e8754;
}

h3, .h3 {
    font-size: 24px;
}

h1, .h1, h2, .h2, h3, .h3 {
    margin-top: 20px;
    margin-bottom: 10px;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
    color: inherit;
}

/* .navbar-brand {
    float: left;
    height: 50px;
    padding: 15px 15px;
    font-size: 18px;
    line-height: 20px;
} */
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    /* border: 1px solid rgba(0, 0, 0, .15); */
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}



.item-menu {
    color: #000000 !important;
}

.item-menu:hover {
    color: #aaa9a9 !important;
    background-color: transparent !important;
}

.menu-bg {
    background-color: #fff !important;
    border: 0 !important;
    border-radius: 0 !important;
    -webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0) !important;
    box-shadow: 0 !important;
    min-width: 100% !important;
    height: auto !important;
}

.menu-hr1 {
    /* width: 100vh !important; */
    /* border-top: 0.4px solid black !important; */
    background-color: #c2c2c2 !important;
    height: 0.9px !important;
    width: 100% !important;
}

.hr-2 {
    height: 0.9px !important;
}

.breadcrumb {
    padding: 8px 15px;
    margin-bottom: 20px;
    list-style: none;
    background-color: #f5f5f5;
    border-radius: 4px;
}

.breadcrumb>li {
    display: inline-block;
}

.breadcrumb>li+li:before {
    padding: 0 5px;
    color: #ccc;
    content: "/\00a0";
}



.navbar-default .navbar-brand {
    color: #777;
}


/* approve deltete button */

.approve_btn {
    display: flex;
    justify-content: center;
    align-items: center;
}

a.list-group-item-warning, button.list-group-item-warning {
    color: #8a6d3b;
}

a.list-group-item-warning:hover, button.list-group-item-warning:hover, a.list-group-item-warning:focus, button.list-group-item-warning:focus {
    color: #8a6d3b !important;
    background-color: #faf2cc;
}

.navbar-fixed-top {
    position: fixed;
    top: 0;
    border-width: 0 0 1px;
    z-index: 1000;
    width: 100%;
}

body {
    padding-top: 85px;
    /* Required padding for .navbar-fixed-top. Change if height of navigation changes. */
}

@media(min-width:768px) {
    body {
        padding-top: 85px;
        /* Required padding for .navbar-fixed-top. Change if height of navigation changes. */
    }
}

.hamIcon {
    font-size: 30px;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 3px;
    padding: 2px 10px !important;
}

.mobile-hamIcon span {
    display: none;
}

.profile-benefits p {
    margin: 0;
}

@media (max-width: 576px) {
    div.page_border.register-wrapper {
        width: 100% !important;
    }

    .d-flex.dob {
        flex-direction: column;
    }

    .dob_addcss {
        width: 100%;
    }

    .mobile-hamIcon {
        color: #000;
        font-size: 24px;
        border: 1px solid #000;
        border-radius: 3px;
    }

    .mobile-hamIcon span {
        width: auto;
        height: auto;
        padding: 0 3px;
        display: block;
    }

    .profile-page-details {
        margin-top: 50px;
    }

    .update-profile-popup {
        width: 364px;
        min-width: 100%;
    }

    .show-more-profiles {
        font-size: 18px;
        padding: 10px 16px;
        border-radius: 6px;
    }

    .change-pass-container {
        padding-left: 0;
        padding-right: 0;
    }

    .change-pass-container .box-body .col-12 .form-group input.w-75 {
        width: 100% !important;
    }

    .matrimony-service {
        font-size: 14px;
    }

    .mobile-dropdown {
        width: 100%;
        border: none;
        background-color: #6b539f;
    }

    .mobile-dropdown ul li a.dropdown-toggle, a.dropdown-item {
        color: #fff !important;
    }
}